body { background-color: #321850;
       margin: 0px;
       font-family: 'Montserrat', Arial, verdana, sans-serif;
       font-size: 1em;
      }

#thepage { top: 0px;
           left: 0px;
            min-width: 1000px;
            width: 100%;
            height: auto;
            min-height: 600px;
            background-color: transparent;
            font-size: 1em;
            font-family: 'Montserrat', Arial, verdana, sans-serif;
            padding: 0px;
            margin: 0px;
       }

.navdiv { position: fixed;
          top:0px;
          left:0px;
          height:40px;
          width: 100%;
          background: rgba(0,24,80,0.6);
          z-index: 101;
        }

.nav { max-width: 1000px;
       width: 100%;
       height: 40px;
       background: transparent;
       margin-top: 0px;
       margin-left: auto;
       margin-right: auto;
       padding: 0px;
       font-size: 0.8em;
       font-weight: bold;
     }
.nav ul{ width: 1000px; height: 100%; list-style: none; margin: 0; padding: 0; }
.nav li { float: left; width: 12%; text-align: center; height: 30px; color: #ffffff; background: transparent; margin: 0; padding: 0; padding-top: 10px; cursor: pointer; }
.nav li.brandmark, .nav li.application { width: 14%; }
.nav li:hover { color: #f7d81c; }

.afake { color: #0066b2; font-weight: bold; cursor: pointer; }
.afake:hover { color: #e11f1d; }
.wfake { color: #ffffff; font-weight: bold; cursor: pointer; }
.wfake:hover { color: #e11f1d; }

.txtcover { position: relative;
            top: 0px;
            left: 0px;
            width: 100%;
            max-width: 1200px;
            height: auto;
            padding: 0px;
            margin: 0px;
            z-index: 11;
            background: #234390 url('images/cover.jpg')  no-repeat;
            background-size: auto 100%;
            background-position: center top;
            margin-left: auto;
            margin-right: auto;
          }
.entercomp { display: none; }


.txtintro { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtintroI { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtbrandmark { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtbrandmarkI { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtbrandmarkII { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtbrandmarkIII { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtbrandmarkIV { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtpalette { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txttypefaces { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtphotography { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtphotographyI { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtapplication { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtapplicationI { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtapplicationII { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; }
.txtdownloads { position: relative; top: 0px; left: 0px; background: #ffffff; width: 100%: padding: 0px; margin: 0px; z-index: 11; 

/*
          background-image:-webkit-linear-gradient(top,#ffffff 80%,#c9ce2c 100%);
          background-image:-moz-linear-gradient(top,#ffffff 80%,#c9ce2c 100%);
          background-image:-o-linear-gradient(top,#ffffff 80%,#c9ce2c 100%);
          background-image:linear-gradient(to bottom,#ffffff 80%,#c9ce2c 100%);
*/
}

.txtbackcover { position: relative; top: 0px; left: 0px; 
           width: 100%;
            max-width: 1200px;
            height: auto;
            padding: 0px;
            margin: 0px;
            z-index: 11;
            background: #006957 url('images/backcover.jpg')  no-repeat;
            background-size: auto 100%;
            background-position: center top;
            margin-left: auto;
            margin-right: auto;
          }

#hdlogin { position: absolute;
         top: 20px;
         left: 958px;
         width: 42px;
         height: 20px;
         color: #006fb9;
         background: transparent;
         z-index: 101;
          }
#hdlogin a { color: #ffffff; }

.thecontent { position: relative;
              padding: 20px;
              padding-top: 60px;
              margin: 0px;
              width: 100%;
              max-width: 1000px;
              text-align: justify;
              height: auto;
              overflow: visible;
              margin-left: auto;
              margin-right: auto;
            }

.backcontent { /*padding-left: 10%; padding-top: 50%; background: transparent; z-index: 11;*/ }

.wide60 { width: 60%; padding-top: 14% }

h1 { color: #ec008d; /*#3ebfb0;*/ margin: 0px; margin-bottom: 10px; font-size: 2em; line-height: 1.2em; }
td { color: #5e4233; font-size: 0.9em; text-align: justify; }
b.white, strong.white { font-size: 1.2em; font-weight: bolder; color: #ffffff; }
p { margin-top: 0px; }
a { color: #0066b2; text-decoration: none; }
a:visited { color: #0066b2; }
a:hover { color: #e11f1d; }
a.awhite { color: #ffffff; font-weight: bold; text-decoration: none; }
a.awhite:visited { color: #ffffff; }
a.awhite:hover { color: #00b2a9; }
.whitetxt { color: #ffffff; }
.intro { color: #2a0f54; /*#5c8fc6;*/ font-size: 1.2em; font-weight: bold; }
